# Method: accounts.deleteNotifications

- [HTTP request](https://developers.google.com/my-business/reference/rest/v4/accounts/deleteNotifications#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/my-business/reference/rest/v4/accounts/deleteNotifications#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/my-business/reference/rest/v4/accounts/deleteNotifications#body.request_body)
- [Response body](https://developers.google.com/my-business/reference/rest/v4/accounts/deleteNotifications#body.response_body)
- [Authorization Scopes](https://developers.google.com/my-business/reference/rest/v4/accounts/deleteNotifications#body.aspect)

> [!WARNING]
> Deprecated. Please use the [Notifications API](https://developers.google.com/my-business/reference/notifications/rest/v1/accounts/updateNotificationSetting) instead.

Clears the pubsub notification settings for the account.

### HTTP request

`DELETE https://mybusiness.googleapis.com/v4/{name=accounts/*/notifications}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` The resource name for the notification settings to be cleared. |

### Request body

The request body must be empty.

### Response body

If successful, the response body is empty.

### Authorization Scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/plus.business.manage`
- `https://www.googleapis.com/auth/business.manage`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).